[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.DoChange

Performs actions needed when the active page for the control has been changed.

## Declaration

Source position: comctrls.pp line 442

`protected procedure TCustomTabControl.DoChange; virtual;`

## Description

Performs actions needed when the active page for the control has been changed. Signals the OnChange event handler (when assigned). Called when a new value is assigned to PageIndex.